> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spicerack.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tagged Players

> Retrieve players participating in this event who have been tagged by the organizing store. Includes tag details and player information.



## OpenAPI

````yaml https://api.spicerack.gg/docs/schema get /api/v1/magic-events/{id}/tagged_players/
openapi: 3.0.3
info:
  title: Hydra API
  version: 1.0.0
  description: Hydra API
servers: []
security: []
paths:
  /api/v1/magic-events/{id}/tagged_players/:
    get:
      tags:
        - magic-events
      summary: Get Tagged Players
      description: >-
        Retrieve players participating in this event who have been tagged by the
        organizing store. Includes tag details and player information.
      operationId: magic_events_tagged_players_list
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TaggedPlayer'
          description: ''
      security:
        - APIKey: []
        - APIKey: []
components:
  schemas:
    TaggedPlayer:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        user:
          $ref: '#/components/schemas/UserBasic'
        registration_status:
          nullable: true
          oneOf:
            - $ref: '#/components/schemas/UserEventRegistrationStatus'
            - $ref: '#/components/schemas/BlankEnum'
            - $ref: '#/components/schemas/NullEnum'
        tags:
          type: array
          items:
            type: string
      required:
        - id
        - tags
        - user
    UserBasic:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        best_identifier:
          type: string
          readOnly: true
      required:
        - best_identifier
        - id
    UserEventRegistrationStatus:
      enum:
        - IN_PROGRESS
        - IN_WAITING_ROOM
        - ON_WAITLIST
        - MOVED_TO_CHILD_EVENT
        - COMPLETE
        - CANCELED
        - DROPPED
        - DISQUALIFIED
        - ELIMINATED
      type: string
      description: |-
        * `IN_PROGRESS` - In Progress
        * `IN_WAITING_ROOM` - In Waiting Room
        * `ON_WAITLIST` - On Waitlist
        * `MOVED_TO_CHILD_EVENT` - Moved to Child Event
        * `COMPLETE` - Complete
        * `CANCELED` - Canceled
        * `DROPPED` - Dropped
        * `DISQUALIFIED` - Disqualified
        * `ELIMINATED` - Eliminated
    BlankEnum:
      enum:
        - ''
    NullEnum:
      enum:
        - null
  securitySchemes:
    APIKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: 'API key in format: sk_*'

````